#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Additional\ Hashes=其他雜湊
Artifact\ Set=構件集
Artifact\ Set\ Name=構件集名稱
As\ Link=當作鏈結
Best\ Effort=最佳效能
Build\ Life=建置生命週期
Build\ Life\ with\ Label=含有標籤的建置生命週期
Build\ Life\ with\ Stamp=含有戳記的建置生命週期
Build\ Life\ with\ Status=含有狀態的建置生命週期
Build\ Systems=建置系統
Check\ this\ box\ if\ you\ would\ like\ to\ use\ the\ local\ CodeStation\ cache\ when\ downloading\ artifacts=如果您要在下載構件時使用本端 CodeStation 快取，請勾選此方框
Check\ this\ box\ if\ you\ would\ like\ to\ use\ the\ local\ CodeStation\ cache\ when\ downloading\ dependencies.=如果您要在下載相依關係時使用本端 CodeStation 快取，請勾選此方框。
CodeStation=CodeStation
CodeStation\ Build\ Life=CodeStation 建置生命週期
CodeStation\ Project=CodeStation 專案
Directories=目錄
Download\ Another\ Project\ Artifacts=下載另一個專案構件
Download\ artifact\ set\ files\ from\ a\ different\ CodeStation\ project.=從不同的 CodeStation 專案下載構件集檔案。
Download\ artifact\ set\ files\ from\ CodeStation.=從 CodeStation 下載構件集檔案。
Download\ Artifacts=下載構件
Download\ Dependencies=下載相依關係
Download\ dependencies\ from\ CodeStation.=從 CodeStation 下載相依關係。
Exclude=排除
Fail\ If\ Not\ Found=找不到則失敗
File\ Execute\ Only=僅限檔案執行
Follow=遵循
Force\ the\ upload\ step\ to\ fail\ when\ the\ directory\ containing\ artifacts\ does\ not\ exist\ or\ there\ are\ no\ artifacts\ in\ the\ directory.=當包含構件的目錄不存在或者該目錄中沒有任何構件時，強制讓上傳步驟失敗。
Include\ All=全部包括
Include\ Non-Empty=包括非空目錄
MD5=MD5
None=無
Permissions=許可權
Project=專案
Required=必要
Select\ additional\ hashes\ that\ you\ would\ like\ to\ capture\ other\ than\ the\ default\ of\ SHA-256.=選取除預設值 SHA-256 以外，您要擷取的其他雜湊。
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ setting\ file\ permissions\ on\ download\:\ None\ -\ Don't\ copy\ any\ permissions,\ Set\ All\ -\ Set\ all\ permissions\ from\ the\ original\ file,\ Set\ Execute\ Bits\ Only\ -\ Set\ only\ the\ execute\ bits\ from\ the\ original\ file.=選取您想要 CodeStation 如何處理下載時的檔案許可權設定問題：「無」- 不複製任何許可權；「全部設定」- 設定來自原始檔的所有許可權；「僅設定執行位元」- 僅設定來自原始檔的執行位元。
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ directories\:\ Exclude\ -\ No\ directories\ are\ included\ in\ the\ file\ list,\ Include\ All\ -\ All\ directories,\ empty\ or\ not,\ are\ included\ in\ the\ file\ list,\ Include\ Non-Empty\ -\ Non-empty\ directories\ are\ included\ in\ the\ file\ list.=選取您想要 CodeStation 如何處理上傳目錄：「排除」- 檔案清單中不包括任何目錄；「全部包括」- 檔案清單中包括所有目錄（空目錄或非空目錄）；「包括非空目錄」- 檔案清單中包括非空目錄。
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ permissions\:\ Best\ Effort\ -\ Attempt\ to\ read\ permissions,\ but\ failures\ are\ non-fatal,\ File\ Execute\ Only\ -\ Attempt\ to\ read\ file\ execute\ permission,\ but\ failures\ are\ non-fatal,\ None\ -\ No\ permissions\ are\ read,\ Required\ -\ Permissions\ must\ be\ read\ successfully.=選取您想要 CodeStation 如何處理上傳許可權：「最佳效能」- 嘗試讀取許可權，但失敗不嚴重；「僅限檔案執行」- 嘗試讀取檔案執行許可權，但失敗不嚴重；「無」- 不讀取任何許可權；「必要」- 必須順利讀取許可權。
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ symlinks\:\ As\ Link\ -\ Symlinks\ are\ inluded\ in\ the\ list\ as\ symlinks,\ Exclude\ -\ Symlinks\ and\ the\ files\ or\ directories\ that\ they\ point\ to\ are\ excluded,\ Follow\ -\ Symlinks\ are\ treated\ as\ regular\ files\ or\ directories.=選取您想要 CodeStation 如何處理上傳符號鏈結：「當作鏈結」- 將符號鏈結當作符號鏈結包括在清單中；「排除」- 排除符號鏈結以及它們所指向的檔案或目錄；「遵循」- 將符號鏈結視為一般檔案或目錄。
Set\ All=設定全部
Set\ Execute\ Bits\ Only=僅設定執行位元
SHA-1=SHA-1
Symlinks=符號鏈結
The\ artifact\ set\ name=構件集名稱
The\ artifact\ set\ to\ download.=要下載的構件集。
The\ build\ life\ identifier\ to\ download\ artifacts\ from=從中下載構件的建置生命週期 ID
The\ build\ life\ identifier\ to\ download\ artifacts\ from.=從中下載構件的建置生命週期 ID。
The\ build\ life\ identifier\ to\ download\ dependencies\ from=從中下載相依關係的建置生命週期 ID
The\ CodeStation\ build\ life\ identifier\ to\ download\ artifacts\ from.=從中下載構件的 CodeStation 建置生命週期 ID。
The\ CodeStation\ plugin\ provides\ steps\ to\ download\ and\ upload\ artifacts\ to\ CodeStation.=CodeStation 外掛程式提供了用來下載構件以及將構件上傳至 CodeStation 的步驟。
The\ label\ name\ to\ use\ for\ selecting\ a\ build\ life\ to\ download=用於選取建置生命週期進行下載的標籤名稱
The\ name\ of\ the\ CodeStation\ project.=CodeStation 專案的名稱。
The\ name\ of\ the\ project.=專案的名稱。
The\ name\ of\ the\ workflow.=工作流程的名稱。
The\ stamp\ pattern\ to\ use\ for\ selecting\ a\ build\ life\ to\ download.=用於選取建置生命週期進行下載的戳記型樣。
The\ status\ name\ to\ use\ for\ selecting\ a\ build\ life\ to\ download=用於選取建置生命週期進行下載的狀態名稱
Upload\ a\ specific\ artifact\ set\ to\ CodeStation.=將特定的構件集上傳至 CodeStation。
Upload\ All\ Artifacts=上傳所有構件
Upload\ all\ configured\ artifact\ sets\ to\ CodeStation.=將所有已配置的構件集上傳至 CodeStation。
Upload\ Artifacts=上傳構件
Use\ CodeStation\ Cache=使用 CodeStation 快取
Workflow=工作流程
